#links-and-results-count {
    margin-bottom: 12px;
}
#tabNav {
    margin-bottom: 0;
    display: inline;
}

div#tabs {
    margin-top: 0;
    display: inline;
}

div.tab-normal a:link, div.tab-current a:link {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
div.tab-normal, div.tab-current {
    float: left;
    height: 35px;
background-image: url(/images/tabs/tab-top-background.png);
    text-align: center;
    font-size: 0.8em;
}
div.tab-normal a, div.tab-current a {
    color: #000000;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
div.tab-normal .left, div.tab-current .left {
    float: left;
    background-image: url(/images/tabs/tab-left.png);
    background-position: left top;
    height: 35px;
    width: 8px;
}
div.tab-normal .right, div.tab-current .right {
    float: right;
    background-image: url(/images/tabs/tab-right.png);
    background-position: right top;
    height: 35px;
    width: 9px;
}
div.tab-current {
    background-image: url(/images/tabs/tab-top-background-current.png);
}
div.tab-current .left {
    background-image: url(/images/tabs/tab-left-current.png);
}
div.tab-current .right {
    background-image: url(/images/tabs/tab-right-current.png);
}
div.tab-current .middle, div.tab-normal .middle {
    margin: 0px 9px 0 8px;
}

div.tabTop {
    height: 20px;
    background: url(/images/tabs/tab-background-top.png) repeat-x bottom;
    width: 758px;
    *width: 764px;
    margin-top: 0;
    margin-bottom: -5px;
    clear: both;
}
div.tabTop div {
    height: 20px;
    margin: 0px;
    padding: 0px;
}
div.tabTop .right {
    float: right;
    background: url(/images/tabs/tab-top-right.png) no-repeat right;
    width: 8px;
    margin-right: -6px;
    *margin-right: 0px;
}
div.tabTop .left {
    float: left;
    background: url(/images/tabs/tab-top-left.png) left top;
    width: 2px;
}
div.tabTop p {
    padding: 2px 0px 0px 10px;
    margin: 0px;
    font-weight: bold;
    font-size: 0.9em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.tab-link {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
div.tab-current, div.tab-normal {
    margin-right:3px;
}

div.tabBottom {
    height: 7px;
    background: url(/images/tabs/tab-bottom.png) repeat-x bottom;
    font-size: 6px;
    width: 758px;
    *width: 764px;
}
div.tabBottom div {
    color: red;
    height: 7px;
    margin: 0px;
    padding: 0px;
}
div.tabBottom .right {
    float: right;
    background: url(/images/tabs/tab-bottom-right.png) no-repeat right;
    width: 20px;
    margin-right: -6px;
    *margin-right: 0px;
}
div.tabBottom .left {
    float: left;
    background: url(/images/tabs/tab-bottom-left.png) left bottom;
    width: 7px;
}

.tab {
    width: 100%;
    background-color: #eef4f6;
    background-image: url(/images/tabs/tab-background-main.png);
    background-repeat: repeat-x;
    background-position: left top;
    border-left: 2px solid #ccd0d2;
    border-right: 2px solid #ccd0d2;
    margin: 0;
    margin-bottom: -5px;
}
div.tab-top-right {
    float: right;
    background: url(/images/tabs/tab-right-top.png) no-repeat right -1px;
    width: 7px;
    margin-right: -6px;
}

div.tab form input.name, div.tab form input.address {
    font-size: 100%;
    width: 128px;
    margin-right: 16px;
}
div.tab form input.postcode {
    font-size: 100%;
    width: 64px;
}

div.no-maps-checkbox {
    float: right;
}

.business-type {
    width: 128px;
}
.search-button {
    margin-top: 10px;
    float: right;
}
.score-chooser {
    display: inline;
}
.score-chooser img {
    vertical-align: middle;
}
.search-help {
    padding-top: 4px;
}
.drop-downs {
    float: left;
    margin: 3px 16px 0px 0px;
}

span.remove-county, span.remove-area, span.remove-town, span.remove-council {
    cursor: pointer;
    background-color: #ffcccc;
    border: 1px solid #ff0000;
    margin: 8px 2px 4px 2px;
    padding: 2px 4px 2px 4px;
}
span.remove-county img, span.remove-area img, span.remove-town img, span.remove-council img {
    vertical-align: middle;
}
#remove-areas, #remove-counties, #remove-towns, #remove-councils {
    margin: 8px 8px 0px 0px;
    padding: 0px 0px 4px 0px;
}

.tab {
    min-height: 80px;
}

.tab h1                      { font-size: 18pt; padding: 0; margin: 0; text-transform: uppercase; }
.tab form                               { margin: 5px}
.tab form table                          {border: none !important; margin: 0 auto; }
.tab form table td { height: 30px; vertical-align: middle; }
.tab form td.searchControl             { font-size: 10pt; font-weight: bold; color: #FFF; background: url(/images/tabs/search-right.png) no-repeat right; text-align: right;}
.tab form td.searchControl div         { background: #84a6c5 url(/images/tabs/search-left.png) no-repeat left top; height: 35px;margin-left:2px; margin-right: 10px;padding-top: 5px;}
.tab form td.searchControl input[type=image], 
  form td.searchControl img            { vertical-align: middle; }
.tab form td.searchControl img         { margin-left: 5px; }
.tab form a.formToggle              {margin: 4px;}
.tab form a.formToggle img {border: none; }
form.Standard                           { display: none; }
.tab form table input[type=text]        { width: 90%; display: block; margin-bottom: 5px; height: 80%;}
.tab select#businessType { width: 200px; }
.tab select#award_score { width: 65px; }

form.Advanced .col1 { width:25%; }
form.Advanced .col2 { width:40%; }
form.Advanced .col3 { width:34%; text-align: right;}

form.Standard .col1  { width:28%; }
form.Standard .col2  { width:28%; }
form.Standard .col3  { width:43%; }
.tab form.Standard td.searchControl div {padding-top: 10px;}

#srch_key { width: 41%;margin-left: 10px;border:0; }
#FH_ad {width: 56%; border:0;}
table#text_results { width: 100%; }
table#text_results .colRating { width: 90px;text-align: center; }
table#text_results .colRating img { margin: 0; border: 0; }
table#text_results .colName { width: 40%; }

.search-tab-row {
    margin-bottom: 3px;
}
.results_left {
    margin-top: 5px;
    float: left;
}
.results_right {
    width: 443px;
    float: right;
    background: #ffffff url(/images/tabs/map-box.png) no-repeat;
    background-position: center 24px;
    height: 564px;
    overflow: hidden;
}
.result {
    width: 310px;
    min-height: 18px;
    clear: both;
}
.result .letter {vertical-align: middle }
.result .star_rating { float: right; }

#map-details {
    font-weight: bold;
    color: #ffffff;
    margin: 28px 0px 3px 20px;
    padding: 0px;
}

#map-details a img {
    vertical-align: middle;
}

.page_navi-left {
    float: left;
    margin-top: 2px;
}
.page_navi-right {
    float: right;
}

#navigation-controls-top {
    padding: 0px 4px 0px 4px;
}
#navigation-controls-top .page_navi-right select {
    vertical-align: top;
}

#food-hygiene-about a img {
    vertical-align: top;
    margin-bottom: 14px;
}

#results-key {
    margin: 10px 0px 6px 3px;
}
#results-key-info {
    height: 50px;
    margin: 0px;
    padding: 0px 4px 0px 16px;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    display: inline;
    *height: 20px; // Oh IE, you tease.
}
#results-key-info div {
    float:left;
}
#results-key-info img {
    vertical-align: middle;
}
#results-key .right {
    float: right;
    width: 2px;
    height: 10px;
    background: url(/images/tabs/key-right.png);
    background-repeat: repeat-y;
}
#results-key .left {
    float: left;
    width: 2px;
    height: 10px;
    background: url(/images/tabs/key-left.png);
    background-repeat: repeat-y;
}
#results-key-top {
    height: 8px;
    background: url(/images/tabs/key-top-centre.png) repeat-x top;
}
#results-key-top .right {
    float: right;
    background: url(/images/tabs/key-top-right.png) no-repeat right top;
    width: 8px;
    margin-right: -1px;
}
#results-key-top .left {
    float: left;
    background: url(/images/tabs/key-top-left.png) no-repeat left top;
    width: 8px;
}
#results-key-bottom {
    height: 8px;
    background: url(/images/tabs/key-bottom-centre.png) repeat-x bottom;
    clear:both;
}
#results-key-bottom .right {
    float: right;
    background: url(/images/tabs/key-bottom-right.png) no-repeat right top;
    _background: url(/images/tabs/key-bottom-right.png) no-repeat right bottom;
    width: 18px;
    margin-right: -1px;
}
#results-key-bottom .left {
    float: left;
    background: url(/images/tabs/key-bottom-left.png) no-repeat left top;
    _background: url(/images/tabs/key-bottom-left.png) no-repeat left bottom;
    width: 8px;
}

#tasty-win {
    text-align: left;
    width: 755px;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    margin: -2px 0px 0px 0px;
    _margin: -6px 0px -6px 0px; // Le sigh.
}
#tasty-win div.title {
    font-weight: bold;
    padding-left: 16px;
}
#tasty-win div.images {
    width: 86px;
}
#tasty-win div.images-narrow {
    width: 18px;
}
#tasty-win div.text {
    width: 140px;
}

#tasty-win div {
    display: inline-block;
    vertical-align: middle;
}

.search-external_link {
    float: right;
    clear: right;
    padding-right: 3px;
    font-weight: bold;
    color: #4171FF;
}



.letter {
    float: left;
}
div.name {
    margin-left: 23px;
}
div.address {
    margin-left: 23px;
}

#searched-council {
    height: auto;
    width: 310px;
    font-weight: bold;
    padding-bottom: 10px;
    margin-top: 3px;
}

